List bank accounts
Bank accounts and credit cards you can record payments in or out of.
GET https://cotlet.dev/api/v1/myob/bank-accounts
read
Returns the accounts MYOB offers in the Bank account field when you record a payment, with the account code to pass as bank_account. Use it so a payment is never recorded into a guessed account.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/myob/bank-accounts \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("myob", "list_bank_accounts") const result = await cotlet.call('myob', 'list_bank_accounts'); cotlet call myob list_bank_accounts Example response
{
"bank_accounts": [
{
"bank_account": "1-1110",
"name": "Business Cheque Account",
"type": "bank"
},
{
"bank_account": "1-1120",
"name": "Company Visa",
"type": "credit_card"
}
]
}